Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Apr 2020 06:38:26 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order no is 9775408557 & it’s second time that I am writing you regarding the same order no it’s been many days now that I got the reply of my complaint that you will shipped the order soon but unfortunately after registering my complaint through calls & mails didn’t get my order & any update although I am gold shukran member but facing soo irresponsible behavior from your side please deliver my order or else return the money which I paid for that order now I am fed up of registering complaints again & again 
Sumaira

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/755158